## checksec 1.9.0

=== debian/changelog ===
checksec (1.9.0-1) unstable; urgency=low

  * Initial release. (Closes: #909796)

 -- Chen-Ying Kuo <evshary@gmail.com>  Tue, 08 Jan 2019 21:19:14 +0800
