=== debian/control ===
Source: checksec
Section: misc
Priority: optional
Maintainer: Chen-Ying Kuo <evshary@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>=12)
Standards-Version: 4.3.0
Homepage: https://github.com/slimm609/checksec.sh
Vcs-Browser: https://salsa.debian.org/debian/checksec
Vcs-Git: https://salsa.debian.org/debian/checksec.git

Package: checksec
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, procps, file, openssl, gawk, binutils
Recommends: curl, wget
Description: Bash script to test executable properties
 Modern Linux distributions offer some mitigation techniques to make it harder
 to exploit software vulnerabilities reliably. Mitigations such as RELRO,
 NoExecute (NX), Stack Canaries, Address Space Layout Randomization (ASLR) and
 Position Independent Executables (PIE) have made reliably exploiting any
 vulnerabilities that do exist far more challenging. The checksec.sh script is
 designed to test what standard Linux OS and PaX security features are being
 used.
