## checksec 1.11.1

=== debian/changelog ===
checksec (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1
  * Update d/watch for correct filenamemangle.

 -- Chen-Ying Kuo <evshary@gmail.com>  Fri, 12 Apr 2019 00:00:10 +0800
