## checksec 2.1.0

=== debian/changelog ===
checksec (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * d/control:
    - Bump Standards-Version to 4.4.0

 -- Chen-Ying Kuo <evshary@gmail.com>  Mon, 05 Aug 2019 21:26:54 +0800
