=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chen-Ying Kuo <evshary@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper (>=12)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/slimm609/checksec.sh
 Vcs-Browser: https://salsa.debian.org/debian/checksec
 Vcs-Git: https://salsa.debian.org/debian/checksec.git
