## checksec 2.1.0%2Bgit20191113.bf85698

=== debian/changelog ===
checksec (2.1.0+git20191113.bf85698-2) unstable; urgency=medium

  * Fix the test error in d/tests.

 -- Chen-Ying Kuo <evshary@gmail.com>  Sat, 14 Dec 2019 15:22:43 +0800

checksec (2.1.0+git20191113.bf85698-1) unstable; urgency=medium

  * Import rolling version in upstream for fixing several bugs
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 27 Nov 2019 14:43:47 +0800
