## checksec 2.1.0+git20191113.bf85698

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Chen-Ying Kuo <evshary@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>=12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (=12)
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/slimm609/checksec.sh
 Vcs-Browser: https://salsa.debian.org/debian/checksec
 Vcs-Git: https://salsa.debian.org/debian/checksec.git
