## checksec 2.2.2

=== debian/changelog ===
checksec (2.2.2-1) unstable; urgency=medium

  [ Chen-Ying Kuo ]
  * New upstream version 2.2.2
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat version (= 13)

  [ SZ Lin (林上智) ]
  * Enable Salsa CI

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 07 Jun 2020 16:43:08 +0800
