## checksec 2.2.3

=== debian/changelog ===
checksec (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3

 -- Chen-Ying Kuo <evshary@gmail.com>  Sun, 02 Aug 2020 17:40:20 +0800
