## checksec 2.4.0

=== debian/changelog ===
checksec (2.4.0-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 29 Oct 2020 11:36:32 +0800
