=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Chen-Ying Kuo <evshary@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (=13)
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/slimm609/checksec.sh
 Vcs-Browser: https://salsa.debian.org/debian/checksec
