## checksec 2.5.0

=== debian/changelog ===
checksec (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * d/control:
    - Bump Standards-Version to 4.6.0.1

 -- Chen-Ying Kuo <evshary@gmail.com>  Mon, 15 Nov 2021 22:32:06 +0800
