## checksec 2.6.0

=== debian/changelog ===
checksec (2.6.0-2) unstable; urgency=medium

  * Fix d/watch issue

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 17 Dec 2022 16:09:32 +0800

checksec (2.6.0-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.6.1.0
  * d/copyright:
    - Update copyright content

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 25 Jun 2022 18:07:00 +0800
