=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chen-Ying Kuo <evshary@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper-compat (=13)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://github.com/slimm609/checksec.sh
 Vcs-Browser: https://salsa.debian.org/debian/checksec
