=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%checksec-$1.tar.gz%" \
   https://github.com/slimm609/checksec.sh/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
